<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'el', version '4.4'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysistype_manual'] = 'Χειροκίνητα';
$string['errors'] = 'Σφάλματα :';
$string['filename'] = 'Όνομα αρχείου';
$string['firstname'] = 'Μικρό/Βαπτιστικό όνομα';
$string['global_statistics'] = 'Καθολικά στατιστικά';
$string['immediately'] = 'Αμέσως';
$string['lastname'] = 'Επώνυμο';
$string['numeric_threshold'] = 'Το όριο πρέπει να είναι αριθμός.';
$string['progress'] = 'Πρόοδος :';
$string['results'] = 'Αποτελέσματα:';
$string['similarities'] = 'Ομοιότητες';
$string['stats_errors'] = 'Σφάλματα';
$string['students_disclosure'] = 'Αποκάλυψη μαθητή';
$string['students_disclosure_help'] = 'Αυτό το κείμενο θα εμφανίζεται σε όλους τους μαθητές στην σελίδα ανεβάσματος αρχείου.';
$string['tabs_title_help'] = 'Βοήθεια';
$string['tabs_title_stats'] = 'Στατιστικά';
$string['teacher'] = 'Διδάσκων';
$string['thresholds_settings'] = 'Όρια :';
$string['webservice_not_ok'] = 'Ο εξυπηρετητής δεν είναι σε θέση να συνδεθεί με την υπηρεσία ιστού. Ίσως μπλοκάρει την σύνδεση το firewall σας.';
$string['webservice_ok'] = 'Ο εξυπηρετητής είναι σε θέση να συνδεθεί με την υπηρεσία ιστού.';
